{
    "dc_identifier": "nl.oorg10004.2j.1995.2511",
    "dc_title": "Modelleren van verouderen van steenzettingen",
    "dc_type": "2j",
    "dc_description": "In dit rapport wordt verslag gedaan van een studie met als doel het beschrijven en modelleren van veroudering (inzanden) van steenzettingen. In eerste instantie is nagegaan of het inzanden van constructies logischerwijze verklaard kan worden. Dit blijkt het geval. Daarna is onderzocht of de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@142466/modelleren-verouderen-steenzettingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1995-02-01",
    "dc_date_year": "1995",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1995.2511.doc.1",
            "dc_title": "a2_95_12_modelleren_van_verouderen_van_steenzettingen.pdf (pdf, 3.3 MB)",
            "foi_fileName": "a2_95_12_modelleren_van_verouderen_van_steenzettingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/99454/a2_95_12_modelleren_van_verouderen_van_steenzettingen.pdf"
        }
    ]
}